/*
Theme Name:     The Landscaper Child Theme
Theme URI: 		http://demo.qreativethemes.com/thelandscaper/
Description:    Child theme for The Landscaper
Author:         QreativeThemes
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       the-landscaper
Version:        1.0
*/


.jumbotron.carousel .carousel-topheading {color: #003b79;
text-shadow:1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
font-size: 28px;}

.wpcf7 span {
	color: #003b79;
	}
	
span.wpcf7-list-item {
	background-color: #003b79;
	border-bottom-color: #fff;
	}
	
span.wpcf7-list-item:hover {
	background-color: #00316f;
	}
	
	
.form-contatti {
	margin-bottom: 70px;
	}
	
.main-footer {
	padding-top: 30px!important;
	padding-bottom: 0px!important;
	}
	
@media (min-width: 992px) {
.page-header, .page-header.header-large {
    padding: 70px 0 50px 0;
}
}

.navbar-toggle{
	background-color: #003b79!important;
	}

@media (max-width: 992px) {
.main-navigation>li>.sub-menu li a {
	color: #fff!important;
    background-color: #434343!important;
	}
	
.current-menu-item>a {
	text-decoration: underline;
	}
}

.main-footer a {
	color: #757575;
	}
	
.main-footer a:hover {
	color: #fff;
	}
	
/* FORM----------------------------------------------------------------------------------- */

div.iphorm-input-wrap input.iphorm-element-text  {
    display: block;
    padding: 15px 20px;
    margin: 0px 0 10px 0;
    font-size: 14px;
    font-weight: normal;
    color: #a5a5a5;
    border: 1px solid #e6e6e6;
    background-color: #f5f5f5;
    border-radius: 1px;
    transition: all 100ms ease-out;
		width: 100%;
	}

.iphorm-input-radio-li {
    margin-left: 0;
    display: block;
    color: #ffffff;
    background-color: #003b79;
    border-bottom: 1px dashed #fff;
    transition: all 100ms ease-out;
}	

.iphorm-input-radio-li label {
		display: block;
    padding: 16.2px 30px;
    margin-bottom: 0;
    cursor: pointer;
	}
	
.iphorm-elements .iphorm_1_16-element-wrap textarea {
		padding: 15px 20px;
		color: #a5a5a5;
    border: 1px solid #e6e6e6;
    background-color: #f5f5f5;
    border-radius: 1px;
    transition: all 100ms ease-out;
		width: 100%;
		height: 338px;
	}
	
.iphorm-submit-element span {
    float: left;
    padding: 18px 24px!important;
    outline: none;
    font-size: 13px;
    font-weight: bold;
		background-color: #003b79!important;
    line-height: inherit;
    text-transform: uppercase;
  
}

.iphorm-submit-element span em {
	background-color: #003b79!important;
	color: #fff;
	padding: 0px;
	}
	
.iphorm-element-spacer>label {
    color: #003b79;
}

div.iphorm_1_15-input-li:last-child {
	border: none;
	}
	
.iphorm-elements .iphorm_2_10-element-wrap textarea {
		padding: 15px 20px;
		color: #a5a5a5;
    border: 1px solid #e6e6e6;
    background-color: #f5f5f5;
    border-radius: 1px;
    transition: all 100ms ease-out;
		width: 100%;
		height: 184px;
	}
	
.iphorm_2_12-input-li {
	text-align: left;
	}